package com.heyu.api.data.enums;


/***
 *  create 创建, canceled 取消 , arrive，到账
 */
public enum AwardStatusEnums {
    create("create", "创建"),

    canceled("canceled", "取消"),

    arrive("arrive", "到账"),

    apply_draw("apply_draw", "买家申请提现"),

    seller_agree_draw("seller_agree_draw", "卖家同意提现"),

    seller_reject_draw("seller_reject_draw", "卖家拒绝提现"),

    draw_pending("draw_pending", "提现中"),

    draw_success("draw_success", "提现成功"),

    draw_failed("draw_failed", "提现失败"),
    ;
    private String status;

    private String desc;

    AwardStatusEnums(String status, String desc) {
        this.status = status;
        this.desc = desc;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
